.content1 {width:1000px;
		min-height:1296px;
			margin:auto;
			background:url(/webart/bg.jpg) bottom center no-repeat;
			overflow:visible;}
			
.mainContent{width:938px;
			margin:auto;
			overflow:visible;}
			
#contactForm {border:none;}

.validationGroup{border:none;}
			
.topNav {width:1000px;
		height:34px;
		background-color:#636466;}
		
.topNav a { font-family:Open Sans;
			size:14px;
			color:#FFFFFF;
			text-transform:uppercase;
			height:34px;
			text-align:center;
			line-height:34px;
			padding:0px 20px 0px 20px;}
			
/* Drop Down CSS */
.topNav ul {
    font-family: Open Sans;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.topNav ul li {
    display: block;
    position: relative;
    float: left;
}
.topNav li ul {
    display: none;
}
.topNav ul li a {
    display: block;
    text-decoration: none;
    margin-left: 1px;
    white-space: nowrap;
	text-align:left;
}
.topNav ul li a:hover {
background: #3b3b3b;
}
.topNav li:hover ul {
    display: block;
    position: absolute;
}
.topNav li:hover li {
    float: none;
    font-size: 11px;
}
.topNav li:hover a { background: #3b3b3b; }
.topNav li:hover li a:hover {
    background: #1e7c9a;
}
/* End Drop Down */

.topFooter {font-size:12px;
			text-align:center;
			padding-top:20px;}
		
.resource {padding-bottom:15px;}		
			
.resource a {font-weight:bold;
					text-decoration:none;
					color:#000000;}
.resource a:hover { text-decoration:underline;}